package vn.azteam.tpf.service.dto;

import java.io.Serializable;

public class ControlTBEquipmentOfCustomerDTO implements Serializable {

    private Integer statusCode;

    private String message;

    private TBEquipmentOfCustomerDTO tbEquipmentOfCustomerDTO;

    public Integer getStatusCode() {
        return statusCode;
    }

    public void setStatusCode(Integer statusCode) {
        this.statusCode = statusCode;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public TBEquipmentOfCustomerDTO getTbEquipmentOfCustomerDTO() {
        return tbEquipmentOfCustomerDTO;
    }

    public void setTbEquipmentOfCustomerDTO(TBEquipmentOfCustomerDTO tbEquipmentOfCustomerDTO) {
        this.tbEquipmentOfCustomerDTO = tbEquipmentOfCustomerDTO;
    }
}
